body 
{
	margin: 0; /* pour éviter les marges */
	text-align: center; /* pour corriger le bug de centrage IE */
}
#header
{
	text-align: center;
	padding-left: 15px;
	padding-top: 5px;
}
#header h1
{
	position: relative;
  	bottom: 6px;
	display: inline;
	font-size: 30px;
	font-weight: normal;
}
#cadre
{
	border: black solid 1px;
	width: 970px;
	
	margin-left: auto;
	margin-right: auto;
	
	padding: 10px;
	
	margin-top: 10px;
}

td,tr,p,div
{
	color: #003366;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}



th
{
	vertical-align: top;
	padding-left: 1px;
	padding-right: 1px;
}


.mainSubTitle

{

   color: #003366;

   font-size: 11px;

   font-weight: bold;

   padding: 2px;

}

table
{
	margin: 3px;
}

a:link
{
	font-weight: bold;
	text-decoration: none;
}
a:visited
{
	font-weight: bold;
	text-decoration: none;
}
a:hover
{
	font-weight: bold;
	text-decoration: underline;
}